@charset "Shift_JIS";

/*-----------------------------------------------
 __container
-----------------------------------------------*/

#kyu_container {
	width:660px;
	margin:20px auto 0;
}

/*-----------------------------------------------
 __header
-----------------------------------------------*/

#kyu_header {
	margin-bottom:10px;
	padding:20px;
	border: 1px solid #ddd;
	text-align: left;
}

/*-----------------------------------------------
 __footer
-----------------------------------------------*/

#kyu_footer {
	clear:both;
	width:660px;
	margin-bottom:15px;
	padding: 10px;
	text-align: right;
}

/*-----------------------------------------------
 __contents
-----------------------------------------------*/

#kyu_contents {
	width:660px;
	float:left;
	margin-bottom:10px;
	text-align: left;
}

/* __main
------------------------------------------*/

#main {
	float:right;
	margin: 0;
	padding:0;
	width:300px;
	padding-left: 20px;
	margin-left: 20px;
	margin-bottom: 10px;
	text-align:right;
}

#main02 {
	float:right;
	margin: 0;
	padding:0;
	width:200px;
	padding-left: 20px;
	margin-left: 20px;
	margin-bottom: 10px;
	text-align:right;
}

/* __sub
------------------------------------------*/
div.kyu_ttl01 {
	border-left: 7px solid #B4D255;
	color: #330;
	font-size:16px;
	margin-bottom: 0.3em;
	padding-left: 0.5em;
}
